Subject: Citgo Pipeline rupture
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 May 2000 03:40:00 -0700 (PDT)

This is to inform you that Richard Sanders will be taking over for Kenton 
Erwin as in-house counsel in the above matter.  Richard is the Enron North 
America attorney who manages litigation matters and will attend the June 8 
mediation.  Richard's phone number in Houston is 713-853-5587.  Please direct 
all future questions and comments to Richard.